@media all and (max-width: 1680px) {
  .view-employee-listings .views-row, .view-facilities .views-row {
    width: 48%;
  }
  .views-field-field-building-image {
    height: 16.75vw;
  }
}

@media all and (max-width: 1540px) {
  body.page-node-type-front-venue-landings .field--name-field-department-grid > .field__item {
    margin: 1rem .5rem;
  }
  body.page-node-type-department-landings .field--name-explore-our-programs .view-content {
    justify-content: space-around;
  }
  .smfooter-icon {
    width: 58px!important;
	height: 58px!important;
  }
}

@media all and (max-width: 1370px) {
  .sidr.right {
    right: -60vw;
  }
  #sidr-right {
    width: 60vw;
  }
  .region-main-menu {
    width: 60vw;
  }
  body.page-node-type-front-venue-landings .field--name-field-department-grid {
    margin-bottom: 2rem;
  }
  body.page-node-type-front-venue-landings .field--name-field-intro-text, 
  body.page-node-type-department-landings .field--name-field-intro-text,   
  body.page-node-type-front-venue-landings .field--name-field-intro-media, 
  body.page-node-type-department-landings .field--name-field-intro-media  {
    max-width: 75%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	float: none;
	padding: 0;
	margin-bottom: 1.5rem;
  }
  body.page-node-type-front-venue-landings .field--name-field-intro-media, 
  body.page-node-type-department-landings .field--name-field-intro-media {
    width:75%;
  }
  body.page-node-type-front-venue-landings .field--name-field-intro-media iframe.media-oembed-content, 
  body.page-node-type-department-landings .field--name-field-intro-media iframe.media-oembed-content {
    width: 75vw;
	height: 42.19vw;
  }
  body.page-node-type-front-venue-landings .field--name-field-intro-buttons > .field__item, 
  body.page-node-type-department-landings .field--name-field-intro-buttons > .field__item {
    width: 45%;
	margin: 1.5rem;
  }
  body.page-node-type-front-venue-landings .field--name-field-intro-buttons .field__item a.button, 
  body.page-node-type-department-landings .field--name-field-intro-buttons .field__item a.button {
    max-width: 100%;
  }
  body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slide__caption {
    height: 100%;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news::before {
    width: 100%;
	position: relative;
	height: auto;
	top: 0;
	left: 0;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news > .field__item:nth-child(odd) {
    margin-left: 0;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news > .field__item {
    width: 100%;
	position: relative;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news > .field__item h2.node__title {
    font-size: 1.5rem;
  }
  .action-links .region-action-links {
    justify-content: space-around;
  }
  body.page-node-type-front-venue-landings .action-links .block {
    margin: 2rem;
	width: 100%;
  }
  .site-footer .region {
    width: 45%;
	margin-top: 1.5rem;
  }
  .region-cfa-footer-first .footer-name.cfa, 
  .region-dpt-footer-first .footer-name.savs, 
  .region-dpt-footer-first .footer-name.som, 
  .region-dpt-footer-first .footer-name.dtd, 
  .region-dpt-footer-first .footer-name.aad, 
  .region-dpt-footer-first .footer-name.scfa, 
  .region-dpt-footer-first .footer-name.ukam {
    font-size: 3.5vw!important;
  }
  .region-cfa-footer-first .footer-name.uk, 
  .region-dpt-footer-first .footer-name.uk {
    font-size: 1.3vw!important;
  }
  /*.region-dpt-footer-third {
    width: 100%!important;
  }*/
  .region-cfa-footer-fourth .ukwordmark img {
    height: 5.5vw!important;
  }
  .view-employee-listings .views-row {
    width: 100%;
  }
  .view-employee-listings .view-content .views-row::after {
    width: 90%;
    height: 1px;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 3rem;
    background-color: #DCDDDE;
    display: inline-block;
    content: '';
  }
}

@media all and (max-width: 1250px) {
  body.page-node-type-front-venue-landings .field--name-field-intro-buttons > .field__item, 
  body.page-node-type-department-landings .field--name-field-intro-buttons > .field__item {
    width: 100%;
  }
  body.page-node-type-department-landings .field--name-upcoming-events .grid__content .media--slick, 
  body.page-node-type-department-landings .field--name-upcoming-events .grid__content .media--slick img, 
  body.page-node-type-department-landings .field--name-related-news-stories .grid__content .media--slick, 
  body.page-node-type-department-landings .field--name-related-news-stories .grid__content .media--slick img {
    width:150px;
	height:268px;
  }
  body.page-node-type-department-landings .field--name-related-news-stories .slide__caption, 
  body.page-node-type-department-landings .field--name-upcoming-events .slide__caption {
    left: 155px!important;
  }
  body.page-node-type-department-landings .field--name-related-news-stories .slide__caption h2.slide__title, 
  body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .views-field-title, 
  body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .slide__description .views-field-body {
    margin-bottom: 1rem;
  }
  .region-cfa-footer-fourth .ukwordmark img {
    height: 8vw!important;
  }
  .region-content .field--name-field-department, 
  .region-content .field--name-field-position, 
  .region-content .field--name-field-specialty-job-title, 
  .region-content .field--name-field-area, 
  .region-content .field--name-field-office-location, 
  .region-content .field--name-field-uk-email, 
  .region-content .field--name-field-office-phone {
    width:100%;
  }
  .region-content .field--name-field-headshot {
    width: 40%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	float: none;
  }
}

@media all and (max-width: 1120px) {
  body.page-node-type-department-landings .field--name-related-news-stories .slide__caption .slide__description .views-field-field-highlighted-text, 
  body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .slide__description .views-field-body {
    display: none;
  }
  .site-footer .region-cfa-footer-first, 
  .site-footer .region-cfa-footer-fourth  {
    width: 100%;
	margin: 0 0 1.5rem 0;
	text-align: center;
  }
  .site-footer .region-cfa-footer-second {
    width: 23%;
	margin: 0 1.5rem 1.5rem 0;
  }
  .site-footer .region-cfa-footer-third {
    width: 70%;
	margin: 0 0 1.5rem 1.5rem;
  }
  .region-cfa-footer-first .footer-name.cfa, 
  .region-dpt-footer-first .footer-name.savs, 
  .region-dpt-footer-first .footer-name.som, 
  .region-dpt-footer-first .footer-name.dtd, 
  .region-dpt-footer-first .footer-name.aad, 
  .region-dpt-footer-first .footer-name.scfa, 
  .region-dpt-footer-first .footer-name.ukam {
    font-size: 5vw!important;
  }
  .region-cfa-footer-first .footer-name.uk, 
  .region-dpt-footer-first .footer-name.uk {
    font-size: 2vw!important;
  }
  .region-cfa-footer-first #block-cfasocials .content .field {
    justify-content: space-evenly!important;
  }
  .page-node-type-events .group-left, .page-node-type-events .group-right, .page-node-type-events .group-header .field {
    width:100%;
  }
}

@media all and (max-width: 1025px) {
  .region-left-head p {
    width: 25vw;
	line-height: 1.5rem;
	display: flex;
	align-content: flex-start;
	align-items: center;
  }
  .sidr.right {
    right: -75vw;
  }
  #sidr-right {
    width: 75vw;
  }
  .region-main-menu {
    width: 75vw;
  }
  .slide--caption--bottom .slide__caption {
    bottom: 0;
	top: auto;
	position: absolute;
  }
  body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slide__caption .slide__description {
    font-size: .9rem;
  } 
  body.page-node-type-department-landings .field--name-related-news-stories .slide__caption, 
  body.page-node-type-department-landings .field--name-upcoming-events .slide__caption {
    width: 50%;
  }
  .slide--caption--right .slide__caption {
    position: absolute;
	right: 0;
  }
}

@media all and (max-width: 890px) {
  body.page-node-type-front-venue-landings .field--name-field-department-grid {
    padding: 0;
  }
  body.page-node-type-department-landings .field--name-related-news-stories .slide__caption h2.slide__title a, 
  body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .views-field-title a {
    font-size: 1rem;
	line-height: 1rem;
  }
  .slide__link {
    margin: 15px auto;
  }
  .slide__link a.button {
    font-size: 1rem;
	line-height: 2.5rem;
  }
  .dpt-footer .region {
    width: 100%;
	text-align: center;
	margin: 0 0 1.5rem 0
  }
  .region-dpt-footer-first .smfooter-icon {
    margin: 0 1rem;
  }
  .region-dpt-footer-second, 
  .region-dpt-footer-third .block-menu .content ul.menu {
    justify-content: center!important;
	align-content:center!important;
	padding: 0;
  }
  .region-dpt-footer-second {
    font-size: 1rem;
	height: auto!important;
  }
  .site-footer .region-cfa-footer-first, 
  .site-footer .region-cfa-footer-second, 
  .site-footer .region-cfa-footer-third, 
  .site-footer .region-cfa-footer-fourth  {
    width: 100%;
	margin: 0 0 1.5rem 0;
	font-size: 1rem;
	text-align: center;
  }
  .region-cfa-footer-third .field--name-body a {
    line-height: 2.2rem!important;
  }
  .region-cfa-footer-fourth .ukwordmark img {
    height: 12vw!important;
  }
  #main-wrapper.layout-main-wrapper {
    width: 80vw;
  }
  .region-content .paragraph--type--event-card, 
  .region-content .paragraph--type--archive-card, 
  .region-content .paragraph--type--degree-card, 
  .region-content .paragraph--type--employee-card, 
  .region-content .paragraph--type--facility-card {
    float:none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
  }
}

@media all and (max-width: 820px) {
  body.page-node-type-front-venue-landings .field--name-field-spotlight .field--name-field-headline-and-link, 
  body.page-node-type-department-landings .field--name-field-spotlight .field--name-field-headline-and-link {
    font-size: 2.5rem;
  }
  body.page-node-type-department-landings .field--name-related-news-stories .slide__caption h2.slide__title a, 
  body.page-node-type-department-landings .field--name-upcoming-events .slide__caption .views-field-title a {
    font-size: .83rem;
	line-height: .75rem;
  }
  body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slide__caption {
    padding-top: 7vw;
  }
}

@media all and (max-width: 800px) {
  .region-left-head p {
    font-size: 2.5vw;
  }
  body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slide__caption .slide__description, 
  body.page-node-type-department-landings .field--name-field-venues-slideshow .slide__caption .slide__description {
    font-size: .83rem;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news {
    padding: 2rem;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news > .field__item {
    width: auto;
	position: relative;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news > .field__item:nth-child(even) {
    margin-right: 0;
  }
  .action-links, .site-footer, .dpt-footer {
    padding: 2rem!important;
  }
  .view-facilities .views-row {
    width: 100%;
  }
  .views-field-field-building-image {
    height: 45.25vw;
  }
  .view-facilities .view-content .views-row::after {
    width: 90%;
    height: 1px;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 3rem;
    background-color: #DCDDDE;
    display: inline-block;
    content: '';
  }
}

@media all and (max-width: 750px) {
  body.page-node-type-front-venue-landings .field--name-field-spotlight .field--name-field-headline-and-link, 
  body.page-node-type-department-landings .field--name-field-spotlight .field--name-field-headline-and-link {
    font-size: 2rem;
  }
  body.page-node-type-front-venue-landings .field--name-field-intro-text {
    max-width: 90%;
  }
  body.page-node-type-front-venue-landings .field--name-field-intro-media, 
  body.page-node-type-department-landings .field--name-field-intro-media {
    width: 90%;
	max-width: 90%;
  }
  body.page-node-type-front-venue-landings .field--name-field-intro-media iframe.media-oembed-content, 
  body.page-node-type-department-landings .field--name-field-intro-media iframe.media-oembed-content {
    width: 90vw;
	height: 50.63vw;
  }
  .slide__link {
    display: none;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news::before {
    font-size: 2.5rem;
  }
  body.page-node-type-department-landings .field--name-related-news-stories .view-content .slick--skin--grid > .slide__media ul.slide__content .slide__caption, 
  body.page-node-type-department-landings .field--name-upcoming-events .view-content .slick--skin--grid > .slide__media ul.slide__content .slide__caption, 
  body.page-node-type-department-landings .field--name-related-news-stories .slide__caption, 
  body.page-node-type-department-landings .field--name-upcoming-events .slide__caption {
    display: none;
  }
  .search-block-form .form-item{
    width: 75%!important;
  }
  .search-block-form .form-actions {
    width: 18%!important;
  }
}

@media all and (max-width: 660px) {
  .region-header img {
    width: 125px;
  }
  .region-left-head p {
    font-size: 2.2vw;
  }
  body.page-node-type-front-venue-landings .field--name-field-department-grid > .field__item {
    width: 100%;
	height: 25rem;
	text-align: center;
  }
  body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slide__caption {
    padding-left: 100px;
	padding-right: 100px;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news > .field__item h2.node__title {
    font-size: 1.2rem;
  }
  .region-cfa-footer-first .footer-name.cfa, 
  .region-dpt-footer-first .footer-name.savs, 
  .region-dpt-footer-first .footer-name.som, 
  .region-dpt-footer-first .footer-name.dtd, 
  .region-dpt-footer-first .footer-name.aad, 
  .region-dpt-footer-first .footer-name.scfa, 
  .region-dpt-footer-first .footer-name.ukam {
    font-size: 6vw!important
  }
  .region-cfa-footer-first .footer-name.uk, .region-dpt-footer-first .footer-name.uk {
    font-size: 3vw!important;
  }
  .region-cfa-footer-third .field--name-body a {
    line-height: 1.5rem!important;
  }
  .region-dpt-footer-third {
    height: 13rem!important;
  }
  .region-dpt-footer-third .block-menu .content ul.menu {
    justify-content: flex-start!important;
  }
  .region-cfa-footer-third .field--name-body a::after {
    content: '';
	height: 1px;
	width: auto;
	background: #fff;
	margin-left: auto;
	margin-right: auto;
	display: block;
  }
}

@media all and (max-width: 601px) {
  .region-left-head p {
    width: 22vw;
  }
  .region-right-head img {
    height: 2.5rem;
  }
  .region-right-head button {
    padding: 1.5rem 1rem;
  }
  .sidr.right {
    right: -87vw;
  }
  #sidr-right {
    width: 87vw;
	font-size: .88rem;
  }
  .region-main-menu {
    width: 87vw;
  }
  .region-content .field--name-field-headshot {
    width:60%;
  }
}

@media all and (max-width: 550px) {
  body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slide__caption .slide__description, 
  body.page-node-type-department-landings .field--name-field-venues-slideshow .slide__caption .slide__description {
    display: none
  }
  body.page-node-type-front-venue-landings .field--name-field-venues-slideshow h2.slide__title, 
  body.page-node-type-department-landings .field--name-field-venues-slideshow h2.slide__title  {
    font-size: 5vw;
  }
  body.page-node-type-front-venue-landings .field--name-field-venues-slideshow .slide__caption {
    padding-top: 16.5vw;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news .field--name-field-featured-image img {
    width:150px;
	height:auto;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news .field--name-field-featured-image {
    width: 150px;
	height: 266px;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news header, 
  body.page-node-type-front-venue-landings .field--name-field-featured-news .field--name-field-highlighted-text {
    margin-left: 175px;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news > .field__item {
    height: auto;
	position: relative;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news > .field__item:last-child {
    margin-bottom: 0;
  }
  body.page-node-type-front-venue-landings .field--name-field-featured-news .node--view-mode-teaser {
    margin-bottom: 0;
  }
  .region-content .paragraph--type--event-card, 
  .region-content .paragraph--type--archive-card, 
  .region-content .paragraph--type--degree-card, 
  .region-content .paragraph--type--employee-card, 
  .region-content .paragraph--type--facility-card {
    min-width: 250px;
  }
}

@media all and (max-width: 450px) {
  
}

@media all and (max-width: 600px) {
  
}